ZSYS: zsysctl(1)

NAME

zsysctl-boot - Ensure that the right datasets are ready to be mounted and committed during early boot

SYNOPSIS

zsysctl boot COMMAND [flags]

DESCRIPTION

Ensure that the right datasets are ready to be mounted and committed during early boot

OPTIONS

-h, --help[=false]
    help for boot

-p, --print-changes[=false]
    Display if any zfs datasets have been modified to boot

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl(1), zsysctl-boot-commit(1), zsysctl-boot-prepare(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra